<h1>Grass snake</h1>
<img alt="2017.07.17.-17-Tiefer See oder Grubensee-Storkow (Mark)--Ringelnatter.jpg" src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg/220px-2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg" decoding="async" width="220" height="156" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg/330px-2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f6/2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg/440px-2017.07.17.-17-Tiefer_See_oder_Grubensee-Storkow_%28Mark%29--Ringelnatter.jpg 2x" data-file-width="4126" data-file-height="2925">
<p>
  The <b>grass snake</b> (<i>Natrix natrix</i>), sometimes called the <b>ringed snake </b> or <b>water snake </b>, is a <a href="https://en.wikipedia.org/wiki/Fauna_of_Asia">Eurasian</a> non-venomous colubrid snake. It is often found near water and feeds almost exclusively on amphibians. The barred grass snake, <i>Natrix helvetica</i>, was split off as a separate species in 2017.
</p>

<h2>Subspecies</h2>
<p>
  Many subspecies are recognized, including:
<ul>
  <li><i>Natrix natrix algirus</i> <small>(fide Sochurek, 1979)</small></li>
  <li><i>Natrix natrix astreptophora</i> <small>(Seoane, 1885)</small></li>
  <li><i>Natrix natrix calabra</i> <small>Vanni &amp; Lanza, 1983</small></li>
  <li><i><a href="/wiki/Cyprus_grass_snake" title="Cyprus grass snake">Natrix natrix cypriaca</a></i> <small>(Hecht, 1930)</small></li>
  <li><i>Natrix natrix fusca</i> <small>Cattaneo, 1990</small></li>
  <li><i>Natrix natrix gotlandica</i> <small>Nilson &amp; Andrén, 1981</small><span class="anchor" id="Natrix_natrix_natrix"></span></li>
  <li><i>Natrix natrix natrix</i> <small>(<a href="/wiki/Carl_Linnaeus" title="Carl Linnaeus">Linnaeus</a>, <a href="/wiki/10th_edition_of_Systema_Naturae" title="10th edition of Systema Naturae">1758</a>)</small></li>
  <li><i>Natrix natrix persa</i> <small>(Pallas, 1814)</small></li>
  <li><i>Natrix natrix schweizeri</i> <small>L. Müller 1932</small></li>
  <li><i>Natrix natrix scutata</i> <small>(Pallas, 1771)</small></li>
</ul>

</p>
<h2>Description</h2>

<p>
  The grass snake is typically dark green or brown in colour with a characteristic yellow or whitish collar behind the head, which explains the alternative name ringed snake. The colour may also range from grey to black, with darker colours being more prevalent in colder regions, presumably owing to the thermal benefits of being dark in colour. The underside is whitish with irregular blocks of black, which are useful in recognizing individuals. It can grow to 1 m (3 ft 3 in) or more in length
</p>

<h2>Ecology</h2>
<h3>Feeding</h3>
<p>
  Grass snakes mainly prey on amphibians, especially the common toad and the common frog, although they may also occasionally eat ants and larvae. Captive snakes have been observed taking earthworms offered by hand, but dead prey items are never taken. The snake will search actively for prey, often on the edges of the water, using sight and sense of smell (using Jacobson's organ). They consume prey live without using constriction.
</p>
<h3>Habitat</h3>
<p>
  Grass snakes are strong swimmers and may be found close to freshwater, although there is evidence individual snakes often do not need bodies of water throughout the entire season.<br>

  The preferred habitat appears to be open woodland and "edge" habitat, such as field margins and woodland borders, as these may offer adequate refuge while still affording ample opportunity for thermoregulation through basking. Pond edges are also favoured and the relatively high chance of observing this secretive species in such areas may account for their perceived association with ponds and water.<br>

  Grass snakes, as with most reptiles, are at the mercy of the thermal environment and need to overwinter in areas which are not subject to freezing. Thus, they typically spend the winter underground where the temperature is relatively stable.<br>
</p>
<h2>Scientific classification</h2>

<pre>
Kingdom:	Animalia
Phylum:	        Chordata
Class:	        Reptilia
Order:	        Squamata
Suborder:	Serpentes
Family:	        Colubridae
Genus:  	Natrix
Species:	N. natrix
</pre>
